Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


North of Watford

Logmein Firefox Upgrade

Recommended Posts

I have been running Logmein client on Firefox 2.0.0.20 on Win98 for ages, and it "just worked". Never had any problems with the proffered upgrades, either. Until yesterday! Now, as soon as I can see the screen of the target machine, Firefox crashes. Goes away completely.

Firstly, this is a warning not to accept the proffered upgrade unless you are certain you can reverse it if you have the same experience as me.

Secondly, this is a request for anyone who had the foresight to save the .xpi of the previous version: Can you share a copy with me please?

Many thanks.

(Yes, I know that other solutions to the remote access issue might work better, but this is what my customer "suggested" that I use. Their techie doesn't like knocking holes in firewalls for things like VNC. )

Share this post


Link to post
Share on other sites

you will hate me for saying this, but, have you considered kernel ex and this...

http://www.palemoon.org/athlonxp.shtml

http://www.palemoon.org/technical.shtml#CPUsupport

any who the jest of it is you could go firefox 3 but, not just any firefox, palemoon witch is optimized for windows but, not just any palemoon, version 3 is optimized for older CPUs witch one might be running with windows 98.

Share this post


Link to post
Share on other sites

Why should I hate you for suggesting that I "upgrade" my browser, everyone else does! Maybe you can tell me if this version of Firefox3 actually prints in Win98 with KernelEx. If it does, I'll consider it, otherwise there is no chance of my using it.

I am running KernelEx on most of my Win98 machines, that is no problem.

So, does anyone have a copy of the LogMeIn .xpi before the current version? I have spoken to LogMeIn, and raised a ticket. The ticket was cancelled with only a blank message where the helpful bit should have been, and the techie on the phone effectively told me to get lost.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...